cURL
curl --request POST \ --url https://api.example.com/api/opportunities \ --header 'Content-Type: application/json' \ --data ' { "company": "<string>", "contact_name": "<string>", "role_title": "<string>", "contact_linkedin": "<string>", "contact_title": "<string>", "follow_up_date": "<string>", "job_url": "<string>", "location": "<string>", "notes": "<string>", "salary_range": "<string>", "source_id": "<string>", "status": "interested" } '
{ "company": "<string>", "contact_name": "<string>", "created_at": "<string>", "id": "<string>", "role_title": "<string>", "status": "interested", "updated_at": "<string>", "contact_linkedin": "<string>", "contact_title": "<string>", "follow_up_date": "<string>", "job_url": "<string>", "location": "<string>", "notes": "<string>", "salary_range": "<string>", "source_id": "<string>" }
Request to create an opportunity.
1
interested
applied
interviewing
offer
rejected
archived
Successful Response
Full opportunity entity.